.sb-slidebar ul{ display:block; }

@media only screen and (min-width: 768px) and (max-width: 959px) {
	.content-wrapper, #footer-content, #contact-intro, .contact-popup, .header { width: 714px!important; }
	#inner-content { width: 430px; }
	#sidebar { width: 215px; }
	.one.blog6 .post-content {width: 610px;}
	.sb-toggle-left { display:block; }
	#primary-menu ul { display:none; }

	.stom-cols-12 {	width: 100%; margin-right: 0; }
	.stom-cols-11 { width: 100%; margin-right: 0; }
	.stom-cols-10 { width: 100%; margin-right: 0; }
	.stom-cols-9 { width: 100%; margin-right: 0; }
	.stom-cols-8 { width: 100%; margin-right: 0; }
	.stom-cols-7 { width: 100%; margin-right: 0; }
	.stom-cols-6 { width: 100%; margin-right: 0; }
	.stom-cols-5 { width: 48.5%; }
	.stom-cols-4 { width: 39.91666666666667%; }
	.stom-cols-3 { width: 31.33333333333333%; }
	.stom-cols-2 { width: 22.75%; }
	.stom-cols-1 { width: 14.16666666666667%; }

	.stom-cols-11, .stom-cols-10, .stom-cols-9, .stom-cols-8, .stom-cols-7, .stom-cols-6, .stom-cols-5, .stom-cols-4, .stom-cols-3, .stom-cols-2, .stom-cols-1 {
		margin: 0 0 30px;
	}
	.sb-toggle-left { margin-top:45px; }



	#sidebar h3.title a {padding:4px 10px; width:215px !important;}
	.widget {padding:0px;width:inherit;}
	.widget ul li {
		width:inherit;
	}
	.widget_subpages li a {padding:4px 10px;}


}

@media only screen and (min-width: 480px) and (max-width: 767px) {
	.header, .content-wrapper, #footer-content, #contact-intro, .contact-popup { width: 420px!important; }
	#header-wrapper.fixed { display:none !important; }
	#primary-menu ul { display:none; }
	.one, .one-half, .two-third, .one-third, .one-fourth { float:left; position:relative; width: 100%;margin-right: 0; margin-bottom: 25px; }
	#footer-bottom, #footer-bottom .text-align-right { text-align: center; }
	#footer-bottom .one-half { margin-bottom: 2px; }
	#inner-content, #sidebar { width: 420px; }
	#inner-content { border-bottom: 1px solid #eee; margin: 0 0 40px 0; padding: 0 0 40px 0; }
	.blog6 .post-content, .blog6 .post-title, .blog6 .post-meta { width: 320px; }
	.one.blog6 .post-title, .one.blog6 .post-meta,  .one.blog6 .post-content {width: 320px;}
	#footer-bottom .one-half { width:100%!important; margin: 5px 0px; }
	#footer-bottom {padding: 0px;}
	.sb-toggle-left { display:block; }
	#primary-menu ul { display:none; }

	.stom-cols-11, .stom-cols-10, .stom-cols-9, .stom-cols-8, .stom-cols-7, .stom-cols-6, .stom-cols-5, .stom-cols-4, .stom-cols-3, .stom-cols-2, .stom-cols-1 {
		width: 100% !important;
		margin: 0 0 30px !important;
	}
	.last {
		margin-bottom: 0 !important;
	}
}

@media only screen and (min-width: 320px) and (max-width: 479px) {
	#inner-content { width: 280px !important; padding:15px !important; float:left; text-align:inherit;}
	#sidebar { width: 280px !important; padding:0px !important;}
	.header, .content-wrapper, #footer-content, #contact-intro, .contact-popup { width: 300px!important; }
	.one {width:auto !important;}
	.one, .one-half, .two-third, .one-third, .one-fourth { float:left; position:relative; width: 100%;margin-right: 0; margin-bottom: 25px; }
	#primary-menu ul { display:none; }
	#footer-bottom, #footer-bottom .text-align-right { text-align: center; }
	#footer-bottom .one-half { margin-bottom: 2px; }
	#footer-content {padding:0px 10px; margin:0px;}
	.content-wrapper {padding:0px 10px;}
	#inner-content { border-bottom: 1px solid #eee; margin: 0 0 40px 0; padding: 0 0 40px 0; }
	.blog6 .post-content, .blog6 .post-title, .blog6 .post-meta { width: 300px; }
	.one.blog6 .post-title, .one.blog6 .post-meta, .one.blog6 .post-content {width: 300px;}
	#footer-bottom .one-half { width:100%!important; margin: 5px 0px; }
	#footer-bottom {padding: 0px;}
	.sb-toggle-left { display:block; margin-top:36px !important;}
	#primary-menu ul { display:none; }
	#logo { padding:10px 0px 0px 0px; margin-left:15px; }
	#logo img {width:140px;}
	.header {padding:0 10px;}

	.stom-cols-11, .stom-cols-10, .stom-cols-9, .stom-cols-8, .stom-cols-7, .stom-cols-6, .stom-cols-5, .stom-cols-4, .stom-cols-3, .stom-cols-2, .stom-cols-1 {
		width: 100% !important;
		margin: 0 0 30px !important;
	}
	.last {
		margin-bottom: 0 !important;
	}
}
@media only screen and (min-width: 320px) and (max-width: 959px) {
	body{
		overflow-x: hidden;
	}
	.fixed {
		display: none !important;
	}
	#footer {
		height: auto !important;
	}
	.page-wrap {
		min-height: 0 !important;
		margin-bottom: 0 !important;
	}
	.one-half {
		float: none !important;
		display: block;
		width: auto !important;
		text-align: center;
	}

	.sb-toggle-left { float:right; }

	#primary-menu-wrapper {display:none;
	}
}